Loading...
Searching...
No Matches
AUXASYNC Struct Reference

AuxAllocAsync data. More...

`#include <csoundCore.h>`

## Data Fields

CSOUND * | csound
size_t | nbytes
AUXCH * | auxchp
void * | userData
aux_cb | notify

## Detailed Description

AuxAllocAsync data.

## Field Documentation

## auxchp

AUXCH* AUXASYNC::auxchp

## csound

CSOUND* AUXASYNC::csound

## nbytes

size_t AUXASYNC::nbytes

## notify

aux_cb AUXASYNC::notify

## userData

void* AUXASYNC::userData